function [outputArg] = plot_tires_firctionCircle(panel, start, stop, pltData)
    % create tiledlayout (R2023a and newer)
    
    tl = tiledlayout(panel,"flow");

    ax1 = nexttile(tl);
    hold(ax1, "on")
    grid(ax1, "on")
    title(ax1, "Friction Circle")
    ylabel(ax1, "Longitudinal Acc [g]")
    xlabel(ax1, "Lateral Acc [g]")
    colors = colororder(ax1);
    plot(ax1,pltData.acc_lat_g(start:stop), pltData.acc_long_g(start:stop),"Color",colors(i,:))
    K = convhull(pltData.acc_lat_g(start:stop), pltData.acc_long_g(start:stop));
    plot(ax1,pltData.acc_lat_g(K), pltData.acc_long_g(K),"Color",colors(i,:),"LineStyle","--","LineWidth",2)

    % return null (not relevant for plots!)
    outputArg = [];
end

